FAXDELUSER(${MANNUM1_8})

NAME
faxdeluser - delete a fax user from the permissions file

SYNOPSIS
${SBIN}/faxdeluser [ -f permissions file ] username

DESCRIPTION
faxdeluser deletes all entries with the supplied username from the HylaFAX permissions database (see hosts.hfaxd(${MANNUM4_5})).

OPTIONS
The following options are available:

-f permissions-file
    Use a permissions file other than the default.

SEE ALSO
faxadduser(${MANNUM1_8}), hosts.hfaxd(${MANNUM4_5}),